Activity log for bug #211326

Date Who What changed Old value New value Message
2008-04-03 15:04:33 Bart Verwilst bug added bug
2008-04-04 08:37:55 Bart Verwilst description Binary package hint: rsync Currently Hardy ships with rsync 2.6.9, but we were having issues with that version that are confirmed to be fixed in rsync 3.0.0. When transferring a lot of really small files, we could reliably trigger a drop in the rsync sync process, disabling us from finishing the rsync. We upgraded to rsync 3.0 and all our problems were fixed. 3.0 has an updated protocol which seems to solve this problem. Using rsync 3.0 with the old protocol forced still causes the faulty behaviour. It would be really beneficial for us at least to have the latest version of rsync available in Hardy.. Thanks! Binary package hint: rsync Currently Hardy ships with rsync 2.6.9, but we were having issues with that version that are confirmed to be fixed in rsync 3.0.x. When transferring a lot of really small files, we could reliably trigger a drop in the rsync sync process, disabling us from finishing the rsync. We upgraded to rsync 3.0 and all our problems were fixed. 3.0 has an updated protocol which seems to solve this problem. Using rsync 3.0 with the old protocol forced still causes the faulty behaviour. It would be really beneficial for us at least to have the latest version of rsync available in Hardy.. Thanks!
2008-04-04 08:37:55 Bart Verwilst title [Freeze Exception] Please update rsync to 3.0.0 for hardy [Freeze Exception] Please update rsync to 3.0.x for hardy
2008-04-07 13:11:49 Hanno bug assigned to backuppc (Ubuntu)
2008-04-15 13:43:51 Sarah Kowalik rsync: status New Incomplete
2008-04-15 13:44:14 Sarah Kowalik backuppc: status New Invalid
2008-04-15 17:30:29 Stephan Ruegamer rsync: importance Undecided High
2008-04-15 17:30:29 Stephan Ruegamer rsync: status Incomplete New
2008-04-15 17:31:31 Stephan Ruegamer bug added attachment 'rsync.diffstat' (diffstat for rsync between 2.6.9 and 3.0.2)
2008-04-15 17:32:58 Stephan Ruegamer bug added attachment 'rsync_3.0.2-1ubuntu1.debdiff' (debdiff of rsync_3.0.2-1ubuntu1 against latest debian version in sid)
2008-04-15 17:33:21 Stephan Ruegamer bug added subscriber Ubuntu Release Team
2008-04-15 17:34:10 Stephan Ruegamer rsync: importance High Wishlist
2008-04-15 17:51:41 Stephan Ruegamer bug added attachment 'build.log' (build log amd64 of new rsync)
2008-04-16 10:58:37 Stephan Ruegamer rsync: status New Invalid